Subject: Re: [bug#68577] [PATCH 0/2] gnu: Add Mullvad Browser.

From: Mark H Weaver <[email-masked]>
Date: Mon, 22 Jan 2024 00:29:34 -0500

Hi Clément,

Clément Lassieur <[email-masked]> writes:

> Hi, this adds Mullvad Browser, which is a privacy-focused web browser based on
> Firefox and done in collaboration with the Tor Browser folk.
>
> There is a commit to improve inheritance, so that the other one, the real one,
> is short.

I'd prefer for Mullvad to have its own package definition that does not
inherit from IceCat.  The issue from my perspective is that I don't want
to be compelled to coordinate with you every time I make a nontrivial
update to IceCat.

      Thanks,
        Mark